Upgrade the Maven plugins

Description

We will need to at least upgrade some of them for the JDK 10 support (Surefire being the most prominent) so we might as well make a first pass to validate everything is OK with the current versions.

Environment

None

Status

Assignee

Guillaume Smet

Reporter

Guillaume Smet

Labels

None

Feedback Requested

None

Feedback Requested By

None

backPortable

None

Suitable for new contributors

None

backportDecision

None

backportReEvaluate

None

Components

Fix versions

Priority

Major
Configure